/**
 *  schemas for state routes 
 *
 *  @author Björn Hase, Tentakelfabrik
 *  @license http://opensource.org/licenses/MIT The MIT License
 *  @link https://github.com/tentakelfabrik/fastify-lowdb-riotjs-lessons-learned
 */

const putSchema = {
    schema: {
        params: {
            type: 'object',
            required: ['power'],
            properties: {
                power: {
                    type: 'boolean'
                }
            },
            additionalProperties: false
        }
    }
}

module.exports = {
    putSchema: putSchema
}